Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229348 - vpnc 0.4.0 supports rekeying
Summary: vpnc 0.4.0 supports rekeying
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vpnc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 15:25 UTC by Brian Long
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: vpnc-0.4.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 13:07:23 UTC


Attachments (Terms of Use)

Description Brian Long 2007-02-20 15:25:05 UTC
Description of problem:
Please consider packaging up vpnc 0.4.0 which was released yesterday.  It
supports rekeying, according to the release notes.
http://lists.unix-ag.uni-kl.de/pipermail/vpnc-announce/2007/000004.html

Comment 1 Till Maas 2007-02-22 11:00:57 UTC
A lot of people will be thankfull for this :-)

Comment 2 Tomas Mraz 2007-02-22 11:16:31 UTC
Note that the 0.3.3 in Fedora development and FE6 already have some experimental
rekeying support.

I'm currently testing the 0.4.0 before I'll upgrade it in development repo.


Comment 3 Tomas Mraz 2007-02-26 13:07:23 UTC
Upgraded in development. I'll upgrade the FE6 and perhaps FE5 later if no bug
reports pop up.



Note You need to log in before you can comment on or make changes to this bug.